<html>
	<style>
		body {background-color: white;}
		h1 {text-align: center; font-family: Comic Sans;}	
		li {list-style-type: square;}
	</style>
	<body>
		<h1><u><font color='red'><b>Menu d'aide</b></font></u></h1><br>
		<h3><u><i>I. Bouton Radio 'Nouvelle Figure' (Methode de construction):</i></u></h3>
		<ul>
			<li><u>Rectangle :</u> Realiser un cliquer-glisser puis relacher.</li><br>
			<li><u>Triangle :</u> Cliquer a 3 reprises pour intialiser les 3 points.</li><br>
			<li><u>Carre :</u> Realiser un cliquer-glisser puis relacher.</li><br>
			<li><u>Losange :</u> Cliquer a 2 reprises pour initialiser l'unn des cotes.</li><br>
			<li><u>Figure Quelconque :</u> Choisir un nombre de points et cliquer un nombre de fois correspondant a ce nombre de points.</li><br>
			<li><u>Parallelogramme :</u> Cliquer a 3 reprises en commencant par une des bases (cote bas ou cote haut).</li><br>
			<li><u>Cercle :</u> Cliquer a 2 reprises pour initialiser le rayon.</li><br>
			<li><u>Ellipse :</u> Cliquer a 3 reprises pour initialiser 3 des 4 points.</li><br>
		</ul>	
		<h3><u><i>II. Bouton Radio 'Trace a main levee':</i></u></h3>
		<ul><li><p>Pour realiser un trace a main levee, il suffit de laisser le bouton gauche de la souris enfonce tout en la deplacant.</p></li></ul><br>	
		<h3><u><i>III. Bouton Radio 'Manipulations':</i></u></h3>
		<ul>
			<li><p><u>Selection :</u> Pour selectionner une figure, il suffit de cliquer dessus (des carres de selection noirs apparaissent).</p></li><br>
			<li><p><u>Deplacement de la figure :</u> Pour deplacer une figure, il suffit de realiser un cliquer-glisser sur cette figure.</p></li><br>
			<li><p><u>Deplacement d'un point :</u> Pour deplacer un point, il suffit de realiser un cliquer-glisser sur ce point.</p></li><br>
			<li><p><u>Changement de la couleur de la figure :</u> Apres avoir selectionne une figure, il suffit de choisir une couleur dans la liste.</p></li><br>
		</ul>
			<h3><u><i>IV. Menu Fichier:</i></u></h3>
		<ul>
			<li><p><u>Enregistrer :</u> Vous pouvez enregistrer vos dessins grace a ce menu (fichier portant l'extension .dessin).</p></li><br>
			<li><p><u>Charger :</u> Vous pouvez charger vos dessins effectues precedemment grace a ce menu (fichier portant l'extension .dessin).</p></li><br>
		</ul>	
			<h3><u><i>V. Menu Edition:</i></u></h3>
		<ul>
			<li><p><u>Tout effacer :</u> Ce menu permet d'effacer l'integralite du dessin actuel.</p></li><br>
		</ul>	
		
		</ul>	
			<h3><u><i>Divers</i></u></h3>
		<ul>
			<li><p><u>Raccourci :</u> La touche "suppr" permet, lorsqu'une figure est selectionnee, de la supprimer.</p></li><br>
		</ul>	
	</body>
</html>